# FTXUI: print_key_press.cpp File Reference

Loading...
Searching...
No Matches
print_key_press.cpp File Reference

Go to the source code of this file.

## Functions

std::string | Code (Event event)
int | main ()

## Function Documentation

## Code()

std::string Code | ( | Event | event | ) |

Examples
  examples/component/print_key_press.cpp.

Definition at line 21 of file print_key_press.cpp.

## main()

int main | ( |  | ) |

Definition at line 29 of file print_key_press.cpp.